aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-04-01 01:45:09 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-04-01 01:45:09 +0000
commit174c00f856a0dd6d4a50d9ede23ee0e0a115f23b (patch)
treea7a4be8678c2a9e7b544bc7ab0c94b9753586491
parent42195c10e037d99d53806f0c16e9c829529980a9 (diff)
downloadpaludis-174c00f856a0dd6d4a50d9ede23ee0e0a115f23b.tar.gz
paludis-174c00f856a0dd6d4a50d9ede23ee0e0a115f23b.tar.xz
ldconfig
-rw-r--r--ebuild/builtin_tidyup.bash3
1 files changed, 3 insertions, 0 deletions
diff --git a/ebuild/builtin_tidyup.bash b/ebuild/builtin_tidyup.bash
index 98ddee7..0af1624 100644
--- a/ebuild/builtin_tidyup.bash
+++ b/ebuild/builtin_tidyup.bash
@@ -22,6 +22,9 @@ builtin_tidyup()
if [[ -e "${PALUDIS_TMPDIR}/${CATEGORY}/${PF}" ]] ; then
rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}/${PF}" || die "Couldn't remove work"
fi
+
+ echo ldconfig
+ ldconfig -r "${ROOT:-/}" || die "ldconfig failed"
}
ebuild_f_tidyup()